{
  "column_name_match_1_1": {
    "B": "XDND",
    "C": "JHND",
    "D": "JHNDFJ",
    "E": "SJLJWC",
    "F": "YEARYOY",
    "G": "YEARWCL",
    "H": "SJLJWCZC",
    "I": "YEARYOYZC",
    "J": "YEARWCLZC",
    "K": "XDJD",
    "L": "JHJD",
    "M": "JHJDFJ",
    "N": "SJLJWC",
    "O": "YOY",
    "P": "WCLJWCL",
    "Q": "SJLJWCZC",
    "R": "YOYZC",
    "S": "WCLJWCLZC",
    "T": "REBUILDPROJECT",
    "U": "REBUILDNUM",
    "V": "REBUILDRATE",
    "W": "WORKPROJECT",
    "X": "WORKNUM",
    "Y": "WORKRATE",
    "Z": "FGWNEWPROJECT",
    "AA": "FGWNEWNUMS",
    "AB": "FGWNEWRATE"
  }
}
